<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/list_noticias"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

        <!-- MINIATURA -->
    <ImageView
        android:id="@+id/imagen"
        android:layout_width="76dp"
        android:layout_height="94dp"
        android:layout_above="@+id/categoria"
        android:layout_alignParentStart="true"
        android:layout_marginBottom="-103dp"
        android:background="@drawable/educacion_pizarra"
        android:scaleType="centerCrop" />

        <!-- TITULO -->
        <TextView
            android:id="@+id/titulo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/imagen"
            android:layout_marginBottom="10dp"
            android:layout_marginStart="16dp"
            android:layout_toEndOf="@+id/imagen"
            android:textColor="#000000"
            android:text="@string/titulo"
            android:textAppearance="?android:attr/textAppearanceSmall" />

        <!-- FECHA -->
    <TextView
        android:id="@+id/fecha"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_alignStart="@+id/titulo"
        android:layout_marginTop="77dp"
        android:text="@string/fecha"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="#000000" />

    <TextView
        android:id="@+id/categoria"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_alignStart="@+id/titulo"
        android:layout_marginTop="103dp"
        android:text="@string/categoria"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="#000000" />

</RelativeLayout>


